.news-filter-container.news-big-filter-container .news-filter legend .news-small-filter-radio-group .news-filter-field:first-child .news-filter-input {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}
.news-filter-container.news-big-filter-container .news-filter legend .news-small-filter-radio-group .news-filter-field {
  width: 100%;
  max-width: unset;
}
@media (max-width: 1120px) {
  .news-filter-container.news-big-filter-container .news-filter legend {
    margin-left: -1px;
    order: unset;
    width: 100%;
  }
}
.news-filter-container.news-big-filter-container .news-filter .news-filter-field {
  flex-basis: unset;
  max-width: unset;
}
@media (max-width: 1200px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field {
    min-width: 220px;
  }
}
.news-filter-container.news-big-filter-container .news-filter .news-filter-field .news-filter-input {
  height: 100%;
  width: 100%;
}
@media (min-width: 1400px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field .news-filter-input {
    width: auto;
  }
}
@media (max-width: 768px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-radio label::after {
    background-size: contain;
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 1440px) {
  .news-filter-container.news-big-filter-container .news-filter {
    flex-wrap: wrap;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field {
    width: calc(33.33333333%);
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field:first-child .news-filter-input {
    border-bottom-left-radius: 0 !important;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-3 .news-filter-input {
    border-top-right-radius: 40px;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-4 .news-filter-input {
    border: 1px solid #E3E4E5;
    border-right: 0;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-5 .news-filter-input {
    border-left: 1px solid #E3E4E5;
    border-right: 0;
    margin-left: -2px;
  }
}
@media (max-width: 1440px) and (max-width: 1120px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-5 .news-filter-input {
    border-top-left-radius: 0 !important;
  }
}
@media (max-width: 1440px) and (max-width: 850px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-5 .news-filter-input {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }
}
@media (max-width: 1440px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-6 .news-filter-input {
    border-left: 1px solid #E3E4E5;
    margin-left: -1px;
  }
}
@media (max-width: 1440px) and (max-width: 1120px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-6 .news-filter-input {
    border-top-right-radius: 0 !important;
    margin-left: -1px;
  }
}
@media (max-width: 1440px) and (max-width: 850px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field.news-filter-field-6 .news-filter-input {
    margin-top: 0 !important;
    margin-left: -1px !important;
  }
}
@media (max-width: 1440px) {
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field-6 .news-filter-input {
    border-radius: 0;
  }
}
@media (max-width: 1440px) and (max-width: 1440px) {
  .news-filter-container.news-big-filter-container .news-filter:not(legend) .news-filter-field {
    margin-top: -1px;
    flex-basis: calc(33.33333333%);
  }
}
@media (max-width: 768px) {
  .news-filter-container.news-big-filter-container .news-filter {
    flex-flow: column nowrap;
  }
  .news-filter-container.news-big-filter-container .news-filter legend .flex-container {
    display: flex;
    flex-flow: column nowrap;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field .news-filter-input {
    border: 1px solid #E3E4E5 !important;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field:not(:first-child) .news-filter-input {
    border-radius: 0;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field-1 .news-filter-input {
    border-top-right-radius: 40px;
  }
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field-4 .news-filter-input,
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field-5 .news-filter-input,
  .news-filter-container.news-big-filter-container .news-filter .news-filter-field-6 .news-filter-input {
    margin-left: -1px !important;
  }
}
.publications-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: flex-start;
  width: 100%;
}
.publications-container .publication-item {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  width: calc(-2%);
  padding: 0 50px 50px 50px;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-right: 27px;
}
.publications-container .publication-item:nth-child(4) {
  margin-right: 0;
}
.publications-container .publication-item .publication-item-cover {
  width: 100%;
  margin-bottom: 60px;
  margin-top: -45px;
  box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.15);
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .publications-container .publication-item .publication-item-cover {
    height: 100%;
  }
}
@media (max-width: 1240px) {
  .publications-container .publication-item .publication-item-cover {
    margin-bottom: 35px;
  }
}
.publications-container .publication-item .publication-item-info-container {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  width: 100%;
}
.publications-container .publication-item .publication-item-info-container .publication-item-title {
  color: #D32212;
  font-size: 22px;
  margin-bottom: 30px;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .publications-container .publication-item .publication-item-info-container .publication-item-title {
    width: 100%;
  }
}
.publications-container .publication-item .publication-item-info-container p {
  margin-bottom: 30px;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .publications-container .publication-item .publication-item-info-container p {
    width: 100%;
    margin-bottom: 90px;
  }
}
@media screen and (-ms-high-contrast: none) and (max-width: 1120px), (-ms-high-contrast: active) and (max-width: 1120px) {
  .publications-container .publication-item .publication-item-info-container p {
    margin-bottom: 130px;
  }
}
.publications-container .publication-item .publication-item-info-container .publication-item-links-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}
.publications-container .publication-item .publication-item-info-container .publication-item-links-container .button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
}
.publications-container .publication-item .publication-item-info-container .publication-item-links-container .button .no-arrow {
  padding-right: 20px;
}
.publications-container .publication-item .publication-item-info-container .publication-item-links-container .button:first-child {
  margin-right: 10px;
}
@media (max-width: 1120px) {
  .publications-container .publication-item .publication-item-info-container .publication-item-links-container .button {
    font-size: 14px;
    padding: 5px 10px;
  }
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .publications-container .publication-item .publication-item-info-container .publication-item-links-container {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
  }
}
.publications-container .publication-item:last-child {
  margin-right: 0;
}
@media (max-width: 1240px) {
  .publications-container .publication-item {
    padding: 0 25px 25px 25px;
  }
}
@media (max-width: 850px) {
  .publications-container .publication-item {
    padding: 0 40px 40px 40px;
    width: calc(20%);
    margin-right: 0;
  }
}
@media (max-width: 570px) {
  .publications-container .publication-item {
    padding: 0 25px 25px 25px;
    width: calc(35%);
  }
}
@media (max-width: 450px) {
  .publications-container .publication-item {
    width: 100%;
  }
}
@media (max-width: 850px) {
  .publications-container {
    justify-content: space-between;
  }
}
.single-publication {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.single-publication .publication-cover {
  width: 31%;
}
@media (max-width: 1120px) {
  .single-publication .publication-cover {
    padding-top: 50px;
  }
}
.single-publication .publication-info {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  width: 64%;
}
@media (max-width: 768px) {
  .single-publication {
    flex-flow: column nowrap;
    align-items: center;
  }
  .single-publication .publication-cover {
    width: 50%;
  }
  .single-publication .publication-cover img {
    width: 100%;
  }
  .single-publication .publication-info {
    width: 100%;
    margin-top: 50px;
  }
  .single-publication .publication-info .title-1,
  .single-publication .publication-info .subtitle-2,
  .single-publication .publication-info .button {
    align-self: center;
    text-align: center;
  }
}
@media (max-width: 450px) {
  .single-publication .publication-cover {
    width: auto;
  }
  .single-publication .title-1 {
    font-size: 30px;
  }
}
